.tabs.primary {
  zoom: 1;
}

.tabs.primary li {
  display: block;
  float: left;
}

div#block-block-1 li {
  clear: left;
}

#block-block-2 ul {
  padding-left: 0;
  margin-left: 15px;
}
#block-block-3 ul {
  margin-left: 0;
  padding-left: 0;
}

body.front .region-content .content {
    margin: 0 0 0 0;
}
